/* Sticky footer styles
-------------------------------------------------- */

html,
body {
  height: 100%;
  /* The html and body elements cannot have any padding or margin. */
  font-family: 'Oswald', sans-serif;
}
h1,
.h1,
h2,
h3 {
	color: #A8212F;
}
h1,
.h1 {
	text-transform: uppercase;
}

a {
    color: #A8212F;
    text-decoration: none
}

.page-header {
    padding-bottom: 9px;
    margin: 70px 0 50px;
    border-bottom: none;
}

.btn-cbb {
    color: #A8212F;
    background-color: #fff;
    border-color: #A8212F;
    border-radius: 0;
    font-size: 24px;
	padding: 15px 20px;
	line-height: 1;
}

.btn-cbb.active, .btn-cbb.focus, .btn-cbb:active, .btn-cbb:focus, .btn-cbb:hover, .open>.dropdown-toggle.btn-cbb {
    color: #FFF;
    background-color: #A8212F;
    border-color: #A8212F
}

.btn-ghost {
    color: #FFF;
    background-color: transparent;
    border-color: #FFF;
    border-radius: 0;
    text-transform: uppercase;
	line-height: 1;
	font-size: 18px;
}

.btn-ghost.active, .btn-ghost.focus, .btn-ghost:active, .btn-ghost:focus, .btn-ghost:hover, .open>.dropdown-toggle.btn-ghost {
    color: #AAA;;
    background-color: #FFF;
    border-color: #FFF;
}

#mti_wfs_colophon {
	opacity: 0;
}

/* Wrapper for page content to push down footer */
#wrap {
  min-height: 100%;
  height: auto;
  /* Negative indent footer by its height */
  margin: -130px auto -200px;
  /* Pad bottom by footer height */
  padding: 130px 0 200px;
}

header {
	height:130px;
	background: #000;
	border-bottom: 2px solid #A8212F;
	z-index: 10;
	position:relative;
}

header.light {
	background: transparent;
}

#contactBtnContainer {
	position: relative;
}

#contactBtn {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 20;
}
.btn-contact {
    color: #FFF;
    background-color: #000;
    border-color: #000;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    font-size: 16px;
	line-height: 1;
}
#contactBtn .dropdown-menu {
	left: auto;
	right: 0;
}
.btn-contact.active, .btn-contact.focus, .btn-contact:active, .btn-contact:focus, .btn-contact:hover, .open>.dropdown-toggle.btn-contact {
    color: #FFF;
    background-color: #A8212F;
    border-color: #A8212F
}

/* Set the fixed height of the footer here */
#footer {
  height: 200px;
  background-color:#A8212F;
  color: #FFF;
}

@media (min-width:1200px) {
    .container {
        width: 970px
    }
}

/*
 * Navbar
 */

.navbar-cbb {
    background-color: transparent;
    border-color: transparent
}

.navbar-cbb>.container .navbar-brand {
	display: block;
	background: url(../images/logo.png) left top no-repeat;
	width: 150px;
	height: 100px;
	margin-top: 20px;
	margin-left: 15px;
}

.navbar-cbb .navbar-brand:focus, .navbar-cbb .navbar-brand:hover {
    color: #fff;
    background-color: transparent
}

.navbar-cbb .navbar-text {
    color: #9d9d9d
}

.navbar-cbb .navbar-nav {
	margin-top: 50px;	
}

.navbar-cbb .navbar-nav>li>a {
    color: #FFF;
    font-size: 18px;
    padding-left: 30px;
    padding-right: 30px;
}

/*
.index .navbar-cbb .navbar-nav>li>a {
    color: #000;
}
*/

.navbar-cbb .navbar-nav>li.last>a {
    padding-right: 0;
}

.navbar-cbb .navbar-nav>li>a:focus, .navbar-cbb .navbar-nav>li>a:hover {
    color: #fff;
    background-color: transparent
}

/*
.index .navbar-cbb .navbar-nav>li>a:focus, .index .navbar-cbb .navbar-nav>li>a:hover {
    color: #000;
}
*/

.navbar-cbb .navbar-nav>.active>a, .navbar-cbb .navbar-nav>.active>a:focus, .navbar-cbb .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: transparent;
    font-weight: 400;
}

/*
.index .navbar-cbb .navbar-nav>.active>a, .index .navbar-cbb .navbar-nav>.active>a:focus, .index .navbar-cbb .navbar-nav>.active>a:hover {
    color: #000;
}
*/

.navbar-cbb .navbar-nav>.disabled>a, .navbar-cbb .navbar-nav>.disabled>a:focus, .navbar-cbb .navbar-nav>.disabled>a:hover {
    color: #444;
    background-color: transparent
}

.navbar-cbb .navbar-toggle {
    border-color: #FFF;
    margin-top: 40px;
}

.navbar-cbb .navbar-toggle:focus, .navbar-cbb .navbar-toggle:hover {
    background-color: #333
}

.navbar-cbb .navbar-toggle .icon-bar {
    background-color: #fff
}

.navbar-cbb .navbar-collapse, .navbar-cbb .navbar-form {
    border-color: #101010;
}

.navbar-cbb .navbar-collapse.expanding,
.navbar-cbb .navbar-collapse.in,
.navbar-cbb .navbar-collapse.collapsing {
	background: rgba(0, 0, 0, 0.85);
}

.navbar-cbb .navbar-nav>.open>a, .navbar-cbb .navbar-nav>.open>a:focus, .navbar-cbb .navbar-nav>.open>a:hover {
    color: #fff;
    background-color: transparent
}

@media (max-width:767px) {
    .navbar-cbb .navbar-nav .open .dropdown-menu>.dropdown-header {
        border-color: #080808
    }

    .navbar-cbb .navbar-nav .open .dropdown-menu .divider {
        background-color: transparent
    }

    .navbar-cbb .navbar-nav .open .dropdown-menu>li>a {
        color: #9d9d9d
    }

    .navbar-cbb .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-cbb .navbar-nav .open .dropdown-menu>li>a:hover {
        color: #fff;
        background-color: transparent
    }

    .navbar-cbb .navbar-nav .open .dropdown-menu>.active>a, .navbar-cbb .navbar-nav .open .dropdown-menu>.active>a:focus, .navbar-cbb .navbar-nav .open .dropdown-menu>.active>a:hover {
        color: #fff;
        background-color: transparent
    }

    .navbar-cbb .navbar-nav .open .dropdown-menu>.disabled>a, .navbar-cbb .navbar-nav .open .dropdown-menu>.disabled>a:focus, .navbar-cbb .navbar-nav .open .dropdown-menu>.disabled>a:hover {
        color: #444;
        background-color: transparent
    }
}

.navbar-cbb .navbar-link {
    color: #9d9d9d
}

.navbar-cbb .navbar-link:hover {
    color: #fff
}

.navbar-cbb .btn-link {
    color: #9d9d9d
}

.navbar-cbb .btn-link:focus, .navbar-cbb .btn-link:hover {
    color: #fff
}

.navbar-cbb .btn-link[disabled]:focus, .navbar-cbb .btn-link[disabled]:hover, fieldset[disabled] .navbar-cbb .btn-link:focus, fieldset[disabled] .navbar-cbb .btn-link:hover {
    color: #444
}

/*
 * BreadCrumbs
 */

.breadcrumb {
    background-color: transparent;
    margin-top: 20px;
}

.breadcrumb>li+li:before {
    padding: 0 5px;
    color: #000;
    content: ">"
}

.breadcrumb>.active {
    color: #CCC;
}

/*
 * Footer
 */
#footer-logo {
	padding-top: 20px
} 
#footer p {
	padding-top: 90px;
}

/*
 * Home Page
 */

/*
#banner {
	position: relative;
	top: -130px;
	margin-bottom: -130px;
}
*/
.flexslider {
  margin: 0;
  background: #fff;
  border: none;
  position: relative;
  zoom: 1;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
}
.flex-control-nav {
  bottom: 0;
}
.flex-direction-nav a {
  height: 45px;
}
.flexslider .slides > li {
  position: relative;
}
h2.banner-text {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
	background: #A8212F;
	color: #FFF;
	padding: 30px 20px;
	text-transform: uppercase;
	font-weight: 100;
	font-size: 24px;
	text-align: center;
	margin: 0;
}

@media (min-width:992px) {
    h2.banner-text {
		max-width: 450px;
		font-size: 35px;
    }
}

.feature {
	padding: 40px;
	background: url(../images/feature-bg.png) repeat-x;
}

.feature h1,
.feature .h1 {
	text-transform: uppercase;
	text-align: center;
	font-weight: 200;
}

.feature p.lead {
	color: #575757;
	font-weight: 200;
	text-align: center;
}

.feature.picks .h1 {
	margin-bottom: 40px;
}

.feature.picks .flex-control-nav {
  display: none;
}
/*
 * Picks Page
 */
.btn.map {
	color: #A8212F;
	padding-left: 0;
	padding-right: 0;
}

section.picks-more {
	margin: 30px 0;
}

.picks-subscribe {
	background: gray;
	color: #FFF;
	padding: 30px 0 50px;
	margin-bottom: 30px;
}

.picks-subscribe .h1 {
	color: #FFF;
}

.form-inline .form-group {
	padding: 0 5px;
}

.picks-item a {
	display: block;
	position: relative;
}

.picks-item .sold {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	background: #A8212F;
	color: #FFF;
	padding: 3px 0;
	text-align: center;
}

.picks-item p {
	margin: 10px 0;
}

#mapModalBody {
	padding: 0;
	margin: -1px
}

